The attoparsec-conduit package

[ Tags: conduit, data, deprecated, library, mit, parsing ] [ Propose Tags ]
Deprecated. in favor of conduit-extra

Consume attoparsec parsers via conduit.

Properties

Versions 0.0.0, 0.0.0.1, 0.0.1, 0.2.0, 0.2.0.1, 0.3.0, 0.4.0, 0.4.0.1, 0.5.0, 0.5.0.1, 0.5.0.2, 0.5.0.3, 1.0.0, 1.0.1, 1.0.1.1, 1.0.1.2, 1.1.0
Dependencies base (==4.*), conduit (>=1.1) [details]
License MIT
Author Michael Snoyman
Maintainer michael@snoyman.com
Category Data, Conduit, Parsing
Home page http://github.com/snoyberg/conduit
Source repository head: git clone git://github.com/snoyberg/conduit.git
Uploaded Wed Apr 2 08:03:01 UTC 2014 by MichaelSnoyman
Distributions Debian:0.4.0.1, NixOS:1.1.0
Downloads 39905 total (145 in the last 30 days)
Rating (no votes yet) [estimated by rule of succession]
Your Rating
  • λ
  • λ
  • λ
Status Docs not available [build log]
Last success reported on 2016-10-27 [all 10 reports]
Hackage Matrix CI

Downloads

Maintainer's Corner

For package maintainers and hackage trustees